Loading...
Searching...
No Matches
osmo_prbs_state Struct Reference

state of a given PRBS sequence generator More...

`#include <prbs.h>`

## Data Fields

const struct osmo_prbs * | prbs
uint64_t | state

## Detailed Description

state of a given PRBS sequence generator

## Field Documentation

## prbs

const struct osmo_prbs* osmo_prbs_state::prbs

Referenced by osmo_prbs_process_bit(), and osmo_prbs_state_init().

## state

uint64_t osmo_prbs_state::state

Referenced by osmo_prbs_get_ubit(), osmo_prbs_process_bit(), and osmo_prbs_state_init().

The documentation for this struct was generated from the following file:

- include/osmocom/core/prbs.h